#!/usr/bin/make -f

export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-DCMAKE_BUILD_RPATH_USE_ORIGIN=ON \
		-DPODOFO_BUILD_TEST:BOOL=FALSE \
		-DPODOFO_BUILD_EXAMPLES:BOOL=FALSE \
		-DPODOFO_BUILD_UNSUPPORTED_TOOLS:BOOL=TRUE

override_dh_compress:
	dh_compress -X .pdf -X .plan
